Subject: Re: Keeping My Aspen Happy?

From: [email-masked] (Christine Owens)
Date: 5 Apr 1995 08:08:51 GMT

In <[email-masked]> [email-masked] (Go Nugs) writes: 

>
>I want to spruce up a new aspen grove? What do these guys/gals like
>fertiler/chemical etc. wise. Is this is a FAQ I apologize (sorry to waste
>band-width with a fairly generic question).....
>
>Thanks in advanced, also thanks for all the other VERY helpful advice
>others have passed my way prior to this.
>
>-JL
>

The good news is that aspens thrive in poor soil.  (Although they
would not be unhappy if you gave them some compost.)  The bad
news is that aspens are short-lived; plan on adding new trees
every few years to keep the grove alive.

Chris Owens

---

From: [email-masked] (sharon badian)
Date: Wed, 5 Apr 1995 17:09:49 GMT

In article <[email-masked]>, [email-masked] (Christine Owens) writes:
|> In <[email-masked]> [email-masked] (Go Nugs) writes: 
|> 
|> >
|> >I want to spruce up a new aspen grove? What do these guys/gals like
|> >fertiler/chemical etc. wise. Is this is a FAQ I apologize (sorry to waste
|> >band-width with a fairly generic question).....
|> 
|> The good news is that aspens thrive in poor soil.  (Although they
|> would not be unhappy if you gave them some compost.)  The bad
|> news is that aspens are short-lived; plan on adding new trees
|> every few years to keep the grove alive.

Not exactly a problem. Most aspens, particularly when stressed, send up
suckers all over the place. Remember tales of the giant fungus? Well there
are aspen groves much bigger than that fungus. One aspen tree can produce
a whole lot of aspen.

The person who originally asked this question: where are you? You don't
say. How to keep them healthy will depend on where you are. In Colorado,
if you are above 7000 feet or so, you have less problems. Same thing if
you are on the wetter side of the state.  I have not found that aspens
need much in the way of fertilizer. They seem to do just fine in my yard
as long as they get enough water. There are some pests you have to deal
with but again, that depends on your location.
-- 
Sharon Badian
AT&T Bell Labs - Denver
[email-masked]

---

From: [email-masked] (Christine Owens)
Date: 5 Apr 1995 08:08:51 GMT

Chris Owens

---

From: [email-masked] (sharon badian)
Date: Wed, 5 Apr 1995 17:09:49 GMT

---

From: [email-masked] (Christine Owens)
Date: 5 Apr 1995 08:08:51 GMT

Chris Owens

---

From: [email-masked] (sharon badian)
Date: Wed, 5 Apr 1995 17:09:49 GMT

---

From: [email-masked]
Date: 5 Apr 95 20:14:36 -0600

> every few years to keep the grove alive.

Oh Chris...  how would you like to come get some aspens?  I know
some prairie around here were the @#*@# things are taking over!
And it's almost aspen-girdling season again...  ;-)

It all goes to show that plants can do very well where they get
conditions they like, and just hang on when they don't.  And
one gardener's prize is another's nightmare...

Seriously, around here, aspens thrive in good rich organic soils,
in what (before they moved in) had been pretty good wet-mesic
prairie.  In other words, most springs, you get your feet wet 
standing under the aspens, but by the middle of summer, you can
eat your peanut butter sandwich while sitting under them.
Individual stems tend to be not-terribly-long lived (20-30 years?)
but the whole colony is depressingly immortal, it seems.  About
as easy to get rid of as Canada thistle! (and same idea: rhizomes!)

---

From: [email-masked] (Go Nugs)
Date: 5 Apr 1995 00:10:36 -0400

-JL